.cta {
    border-radius: 0.875rem;
    display: flex;
    justify-content: center;
    margin: auto;
    background-color: color-mix(in srgb, var(--primary), transparent 10%);
    margin-bottom: 5rem;
    padding-top: 1.5rem;
    margin-top: 2rem;
    margin-bottom: 5rem;
}
.cta-content-wrapper {
    padding: 1rem;
    text-align: center;
    text-wrap: balance;
}

.cta .cta-heading {
    font-size: clamp(1.25rem, 3vw + 0.5rem, 2rem);
    text-wrap: balance;
    margin-bottom: 0;
    text-align: center; 
    font-weight: 600;
    color: #fff;
}

.cta-content {
    color: #fff;    
}

.cta-button-wrapper {
    margin-bottom: 5rem;
    display: flex;
    justify-content: center;
}

.cta-button > a {
    background-color: #fff;
    color: #b23032;
    font-weight: 500;
    font-size: 1.2rem;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    width: 100%;
}

.cta-button > a:hover {
    opacity: 0.9;
    transition: ease all 0.9s;
}

.cta-button {
    width: 100%;
}

.cta.alignfull {
    border-radius: 0;
}

.cta.alignfull .cta-content-wrapper {
    width: 64rem;
}